get
https://api.rotowire.com/Soccer/LIGAMX/News/Updates.php
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
Date | string | |
Updates | array |
Updates Object
| Field | Type | Description |
|---|---|---|
Id | string | |
DateTime | string | |
Priority | string | |
IsTransaction | integer | |
Headline | string | |
Notes | string | |
Player | object | |
Team | object |
Example Response
{
"Date": "2026-05-14",
"Updates": [
{
"Id": "515965",
"DateTime": "2026-05-14 08:54:13.197",
"Priority": "3",
"IsTransaction": 0,
"Headline": "Concedes twice to Chivas",
"Notes": "Mier made three saves and allowed two goals in Wednesday's 2-2 draw versus Guadalajara.",
"Player": {"FirstName": "Kevin","LastName": "Mier","Position": "G","Id": "40969"},
"Team": {"Name": "Cruz Azul","Id": "374"}
}
]
}